/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_DG_B105023_2' AND KSQL_COL_NAME ='FDXQYBNSR') 
 ALTER TABLE T_TCCIT_DG_B105023_2 ADD (FDXQYBNSR DECIMAL(23,10) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_DG_B105023_2' AND KSQL_COL_NAME ='FQTQYHTSR') 
 ALTER TABLE T_TCCIT_DG_B105023_2 ADD (FQTQYHTSR DECIMAL(23,10) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_DG_B105023_2' AND KSQL_COL_NAME ='FKCBLDXQYBNSR') 
 ALTER TABLE T_TCCIT_DG_B105023_2 ADD (FKCBLDXQYBNSR DECIMAL(23,10) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_DG_B105023_2' AND KSQL_COL_NAME ='FKCBLQTQYHTSR') 
 ALTER TABLE T_TCCIT_DG_B105023_2 ADD (FKCBLQTQYHTSR DECIMAL(23,10) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_DG_B105023_2' AND KSQL_COL_NAME ='FFDCQYWTJWXSSR') 
 ALTER TABLE T_TCCIT_DG_B105023_2 ADD (FFDCQYWTJWXSSR DECIMAL(23,10) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_DG_B105023_2' AND KSQL_COL_NAME ='FKCBLFDCQYWTJWXSSR') 
 ALTER TABLE T_TCCIT_DG_B105023_2 ADD (FKCBLFDCQYWTJWXSSR DECIMAL(23,10) DEFAULT 0 NOT NULL );
 EXEC p_AlterColumn 'T_TCCIT_SEASONAL_POLICY', 'FYEAR', 'VARCHAR(30)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_TCCIT_SEASONAL_POLICY', 'FJIDU', 'VARCHAR(30)', 'NOT NULL', '0010', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_TZ_A100000_1') 
 CREATE TABLE T_TCCIT_TZ_A100000_1 (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FYYSJFJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCJZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGYJZBDSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_TZ_A101010') 
 CREATE TABLE T_TCCIT_TZ_A101010 (
FID BIGINT DEFAULT 0 NOT NULL,
FXSSPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWSRFHBXZCJHSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRDZCSYQSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSCLSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSRFHBXZCJHSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZGDZCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZWXZCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZBZWHSPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPYLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFMLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSWFBCDYFKX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZLY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_TZ_A101020') 
 CREATE TABLE T_TCCIT_TZ_A101020 (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FCFTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCFZYYH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFFDKJDZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMRFSJRZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFJYJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSYQSSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLYWFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXYCNSXFJYJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHKSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGWHZXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGJQTYSTWYJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFJYJSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQCXYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQJJYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTKHZCGLYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLDFZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLBGZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZQYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYZBF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCBF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTQWDQZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTJRYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPYLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_TZ_A102010') 
 CREATE TABLE T_TCCIT_TZ_A102010 (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FXSSPCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWCBFHBXZCJHCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHTCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRDZCSYQCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWCBQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCLXSCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCBFHBXZCJHCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZGDZCCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZWXZCCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZWCZCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCBQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFMZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FWFSHDZQGQTZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_TZ_A102020') 
 CREATE TABLE T_TCCIT_TZ_A102020 (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FTYCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXZYYHJK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCRZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSCK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMCHGJRZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFXZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHLXZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHSXFJYJZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHPFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTQBXZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHBXZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBDHLZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFBFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHFBFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQJJYWSXFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJYWYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZJYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTJRYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWZCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_TZ_A103000') 
 CREATE TABLE T_TCCIT_TZ_A103000 (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FCZBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFSDWSJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSJZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSPXSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZSRQTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYDWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJSJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDFSDWBZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWHDCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGLFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTFY DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_TZ_A104000') 
 CREATE TABLE T_TCCIT_TZ_A104000 (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FZGXC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLWF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZXGWF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWZDF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGGXCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCZJTXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCCSHPK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBGF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDSHF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYSCCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSZRF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGXSF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXSZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHDCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJZK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDZZGZJF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCOSTTYPE VARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_TZ_NSTZ') 
 CREATE TABLE T_TCCIT_TZ_NSTZ (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FGZXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHHBX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFGJJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGHJH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGFLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGJYJF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBCYL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBCYLIAO DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWZDFTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGGXCFTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXEKCGYXJZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQEKCGYXJZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFGYXJZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXFYTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXQYYJSXFTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTQYYJSXFTZ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_YEAR_RULE') 
 CREATE TABLE T_TCCIT_YEAR_RULE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(60) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FRULETYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FBUSINESSFEATURE VARCHAR(30) DEFAULT ' ' NOT NULL,
FITEMID BIGINT DEFAULT 0 NOT NULL,
FCOSTTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FTYPE VARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_YEAR_RULE_L') 
 CREATE TABLE T_TCCIT_YEAR_RULE_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
